package com.cim.idm.wmspackage.materialpacking.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

public class MaterialPackingMultiHoldInfoKey implements KeyInfo {
	
	private String  siteName;
	private String	materialPackingName;
	private String	reasonCode;
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMaterialPackingName() {
		return materialPackingName;
	}
	public void setMaterialPackingName(String materialPackingName) {
		this.materialPackingName = materialPackingName;
	}
	public String getReasonCode() {
		return reasonCode;
	}
	public void setReasonCode(String reasonCode) {
		this.reasonCode = reasonCode;
	}
	
}
